/* Collapse table borders */
.spuzzle, .subTable {
    border-collapse: collapse;
}

/* Style for spuzzle table data cells */
.spuzzle td {
    border: 5px outset gray;
}

/* Style for table header cells */
.spuzzle th {
    font-size: 8px;
    color: gray;
}

/* Height of table header cells in table body row group */
.spuzzle tbody th {
    height: 40px;
}

/* Style for subTable data cells */
.subTable td {
    font-size: 20px;
    color: blue;
    width: 40px;
    height: 40px;
    text-align: center;
    vertical-align: middle;
    border: 1px solid black;
}

/* Style for goldBox background */
.goldBox {
    background-image: url('gold.jpg');
    background-position: 50% 50%;
    background-repeat: no-repeat;
}

/* Style for greenBox background */
.greenBox {
    background-image: url('green.jpg');
    background-position: 50% 50%;
    background-repeat: no-repeat;
}


